/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-secondary-main-menu{
/*
background-image: url(/wp-content/uploads/2018/03/nav_bg.png);
background-repeat: repeat-x;
*/


}

.fusion-body .fusion-main-menu .current_page_item > a{
	color: #c1a259;
}


.fusion-title-size-one, h1{
	margin-bottom:0em !important;
}

.fusion-title title fusion-sep-none fusion-title-center fusion-title-size-one henstitle fusion-border-below-title{
	margin-bottom:0em !important;
}

.fusion-footer-widget-area a:hover, .fusion-footer-widget-area ul li a:hover{
	color: #c1a259 !important;
	}
.fusion-main-menu > ul > li > a:hover{
	color: #c1a259 !important;
}	
	
	
.fusion-footer-widget-area ul li a{
	color: #c1a259 !important;
}
	
	
.fusion-title-size-one, h1{
	font-size: 26px;
	line-height: 30px;
}


.gform_wrapper .button, .gform_wrapper .gform_button{
	background: #c1a259 !important;
	color: #ffffff !important;
}

.gform_wrapper .top_label span.ginput_total{
	color: #ffffff !important;
	font-size: 30px;
}

.fusion-pricing-table .panel-body .price .currency{
	color: #e52174;}

.fusion-pricing-table .panel-body .price .decimal-part, .fusion-pricing-table .panel-body .price .integer-part{
	color: #e52174;
	}
	

/* HEN PAGE */	

.henstitle{
	background-color: #c1a259 !important;
	color:#000 !important;
	padding: 20px;
}
.page-id-863 .sep-boxed-pricing .panel-heading{
		background-color: #e52174; 
}
		
.page-id-863 .sep-boxed-pricing .panel-heading h3{
	background-color: #e52174; 
	color: #641034;
	font-size: 20px;
}

.page-id-863  .fusion-post-content h1, .page-id-863 .post-content h1, .page-id-863 .title h1 {
	color: #000;
}
	
/* HEN INDV PACKAGES */	
.page-id-1087 .fusion-post-content h1, .page-id-1051 .post-content h1, .page-id-1051 .title h1 {color: #000;}
.page-id-1094 .fusion-post-content h1, .page-id-969 .post-content h1, .page-id-969 .title h1 {color: #000;}
.page-id-1091 .fusion-post-content h1, .page-id-1055 .post-content h1, .page-id-1055 .title h1 {color: #000;}
.page-id-1098 .fusion-post-content h1, .page-id-1068 .post-content h1, .page-id-1068 .title h1 {color: #000;}
.page-id-1083 .fusion-post-content h1, .page-id-1058 .post-content h1, .page-id-1058 .title h1 {color: #000;}
.page-id-1077 .fusion-post-content h1, .page-id-1049 .post-content h1, .page-id-1049 .title h1 {color: #000;}
.page-id-1080 .fusion-post-content h1, .page-id-1061 .post-content h1, .page-id-1061 .title h1 {color: #000;}
.page-id-1680 .fusion-post-content h1, .page-id-1680 .post-content h1, .page-id-1680 .title h1 {color: #000;}
	
.page-id-1087 .fusion-pricing-table .panel-body .price .currency {color: #e52174;}
.page-id-1094 .fusion-pricing-table .panel-body .price .currency {color: #e52174;}
.page-id-1091 .fusion-pricing-table .panel-body .price .currency {color: #e52174;}
.page-id-1098 .fusion-pricing-table .panel-body .price .currency {color: #e52174;}
.page-id-1083 .fusion-pricing-table .panel-body .price .currency {color: #e52174;}
.page-id-1077 .fusion-pricing-table .panel-body .price .currency {color: #e52174;}
.page-id-1080 .fusion-pricing-table .panel-body .price .currency {color: #e52174;}
.page-id-1680 .fusion-pricing-table .panel-body .price .currency {color: #e52174;}


.page-id-1087 .fusion-pricing-table .panel-body .price .integer-part {color: #e52174;}
.page-id-1094 .fusion-pricing-table .panel-body .price .integer-part {color: #e52174;}
.page-id-1091 .fusion-pricing-table .panel-body .price .integer-part {color: #e52174;}
.page-id-1098 .fusion-pricing-table .panel-body .price .integer-part {color: #e52174;}
.page-id-1083 .fusion-pricing-table .panel-body .price .integer-part {color: #e52174;}
.page-id-1077 .fusion-pricing-table .panel-body .price .integer-part {color: #e52174;}
.page-id-1080 .fusion-pricing-table .panel-body .price .integer-part {color: #e52174;}
.page-id-1680 .fusion-pricing-table .panel-body .price .integer-part {color: #e52174;}

.hen .pricing-table-9.full-boxed-pricing .panel-heading{	
		color: green !important;
		}


/* STAG PAGE */	
.page-id-865 .sep-boxed-pricing .panel-heading{
		background-color: #0c9dd8; }

.page-id-865 .sep-boxed-pricing .panel-heading h3{
	color: #000;
	font-size: 20px;}

.page-id-865 .fusion-post-content h1, .page-id-865 .post-content h1, .page-id-865 .title h1 {
	color: #000; 
	}	
	
/* STAG INDV PACKAGES */	
.page-id-1051 .fusion-post-content h1, .page-id-1051 .post-content h1, .page-id-1051 .title h1 {color: #000;}
.page-id-969 .fusion-post-content h1, .page-id-969 .post-content h1, .page-id-969 .title h1 {color: #000;}
.page-id-1055 .fusion-post-content h1, .page-id-1055 .post-content h1, .page-id-1055 .title h1 {color: #000;}
.page-id-1068 .fusion-post-content h1, .page-id-1068 .post-content h1, .page-id-1068 .title h1 {color: #000;}
.page-id-1058 .fusion-post-content h1, .page-id-1058 .post-content h1, .page-id-1058 .title h1 {color: #000;}
.page-id-1049 .fusion-post-content h1, .page-id-1049 .post-content h1, .page-id-1049 .title h1 {color: #000;}
.page-id-1061 .fusion-post-content h1, .page-id-1061 .post-content h1, .page-id-1061 .title h1 {color: #000;}
.page-id-1064 .fusion-post-content h1, .page-id-1064 .post-content h1, .page-id-1064 .title h1 {color: #000;}
.page-id-1602 .fusion-post-content h1, .page-id-1602 .post-content h1, .page-id-1602 .title h1 {color: #000;}
.page-id-1635 .fusion-post-content h1, .page-id-1635 .post-content h1, .page-id-1635 .title h1 {color: #000;}
.page-id-1664 .fusion-post-content h1, .page-id-1664 .post-content h1, .page-id-1664 .title h1 {color: #000;}
.page-id-1883 .fusion-post-content h1, .page-id-1883 .post-content h1, .page-id-1883 .title h1 {color: #000;}

/*
.page-id-1051 .fusion-pricing-table .panel-body .price .currency {color: #0c9dd8;}
.page-id-969 .fusion-pricing-table .panel-body .price .currency {color: #0c9dd8;}
.page-id-1055 .fusion-pricing-table .panel-body .price .currency {color: #0c9dd8;}
.page-id-1068 .fusion-pricing-table .panel-body .price .currency {color: #0c9dd8;}
.page-id-1058 .fusion-pricing-table .panel-body .price .currency {color: #0c9dd8;}
.page-id-1049 .fusion-pricing-table .panel-body .price .currency {color: #0c9dd8;}
.page-id-1061 .fusion-pricing-table .panel-body .price .currency {color: #0c9dd8;}
.page-id-1064 .fusion-pricing-table .panel-body .price .currency {color: #0c9dd8;} 
.page-id-1602 .fusion-pricing-table .panel-body .price .currency {color: #0c9dd8;} 
.page-id-1635 .fusion-pricing-table .panel-body .price .currency {color: #0c9dd8;} 
.page-id-1664 .fusion-pricing-table .panel-body .price .currency {color: #0c9dd8;} 
.page-id-1883 .fusion-pricing-table .panel-body .price .currency {color: #0c9dd8 !important;} 


.page-id-1051 .fusion-pricing-table .panel-body .price .integer-part {color: #0c9dd8;}
.page-id-969 .fusion-pricing-table .panel-body .price .integer-part {color: #0c9dd8;}
.page-id-1055 .fusion-pricing-table .panel-body .price .integer-part {color: #0c9dd8;}
.page-id-1068 .fusion-pricing-table .panel-body .price .integer-part {color: #0c9dd8;}
.page-id-1058 .fusion-pricing-table .panel-body .price .integer-part {color: #0c9dd8;}
.page-id-1049 .fusion-pricing-table .panel-body .price .integer-part {color: #0c9dd8;}
.page-id-1061 .fusion-pricing-table .panel-body .price .integer-part {color: #0c9dd8;}
.page-id-1064 .fusion-pricing-table .panel-body .price .integer-part {color: #0c9dd8;}
.page-id-1602 .fusion-pricing-table .panel-body .price .integer-part {color: #0c9dd8;}
.page-id-1635 .fusion-pricing-table .panel-body .price .integer-part {color: #0c9dd8;}
.page-id-1664 .fusion-pricing-table .panel-body .price .integer-part {color: #0c9dd8;}
.page-id-1883 .fusion-pricing-table .panel-body .price .integer-part {color: #0c9dd8;}
*/



/* WEDDING PAGE */
.page-id-869  .fusion-post-content h1, .page-id-869 .post-content h1, .page-id-869 .title h1 {color: #000;}

.fusion-pricing-table .panel-wrapper:hover .fusion-panel{
	background-color: #000000;
}

.page-id-865 .fusion-pricing-table .fusion-panel{
	background-color: #000000;
		min-height: 610px;

}

.page-id-863 .fusion-pricing-table .fusion-panel{
	background-color: #000000;
		min-height: 610px;

}

.fusion-pricing-table .list-group-item{
	border: none !important;
	padding: 10px;

}

.fusion-title-size-one, h1{
	font-size: 22px;
	line-height: 30px;
}



/* BANNER ON MOB*/
@media (min-width: 768px) {
	
#sliders-container{
padding-top: 321px !important;
}


.fusion-pricing-table .standout .panel-heading{
	min-height: 90px;
}


.fusion-page-title-bar{
	display: none;
}
}


/* TAKE A CLOSER LOOK a */

a:hover {
    color: #000 !important;
    }
    
.fusion-pricing-table .standout .panel-heading{
	min-height: 50px;
}    
    
li#menu-item-1528 a {
	color: #1ed1ec;
	font-weight: bold;
} 
li#menu-item-1528 a:hover {
	color: #1ed1ec !important;
}

.fusion-button button-flat button-round button-large{
	background-color: pink !important;
}